Bug 106761 - StringChange: Good: Workspace names are reset to default after reboot or logon
StringChange: Good: Workspace names are reset to default after reboot or logon
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: gnome-desktop (Show other bugs)
9
athlon Linux
medium Severity low
: ---
: ---
Assigned To: Mark McLoughlin
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-10 08:33 EDT by Peter Landhage
Modified: 2007-04-18 12:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-03 16:16:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Landhage 2003-10-10 08:33:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; sv-SE; rv:1.2.1) Gecko/20030225

Description of problem:
Good: Using swedish language version of Redhat Linux 9 and the kernel above.

The defalt name of all the workspace are 'Arbetsyta 1', 'Arbetsyta 2'
('Workspace 1' in english) etc. When I select properties ('Inst�llningar' in
Swedish) and change the name the name changes correct. But if I logout or
restart the computer the default name 'Arbetsyta1' etc appears as workspace names.

The strange thing is that if I right click on an application for example mozilla
it says Move to Multimedia (Multimedia is the name I changed for 'Arbetsyta 1')

Maybe I will test this in KDE as well. I did not change the name like above in
kernel 2.4.20-8 so I do not know if the problem appears there.

Version-Release number of selected component (if applicable):
kernel-2.4.20-20.9

How reproducible:
Always

Steps to Reproduce:
1.Change the workspace name
2.Reboot
3.
    

Actual Results:  The workspace name change to default.

Expected Results:  The workspace name that I changed before the the reboot
should appear.

Additional info:
Comment 1 Brian Cunnie 2003-12-09 20:08:17 EST
We see the same problem, except we're using English (US) as the
language instead of Swedish.  We have RH 9.0 with all the patches as
of 12/09/03.  We set the workspace names, log out (even with "Save
current setup" checked), log back in, and the workspace names are
reset.  From the drop-down of any window we have the original
workspace names.
Comment 2 Mark McLoughlin 2004-03-03 16:16:47 EST
This should have been fixed in Fedora Core 1

Note You need to log in before you can comment on or make changes to this bug.